[lfs-support] preprocessor error

Bruce Dubbs bruce.dubbs at gmail.com
Fri Mar 30 19:56:39 PDT 2012


Ken Moffat wrote:

>  Update - I did an install on a new machine today, using LFS-7.1 with
> a separate /boot partition, and after building/installing grub-1.99
> it did NOT need the symlink, so I guess it really was a grub-1.97
> bug.

I didn't need it for 1.97.  I think it more likely that you had an issue 
with your customization.  In amy casy, I'm glad it's working for you now.

   -- Bruce



More information about the lfs-support mailing list